package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/11/1.
 * realicing@sina.com
 */
public class Entry<K, V> {
    public Entry(K k, V v) {
        this.k = k;
        this.v = v;
    }

    private K k;
    private V v;

    public K getK() {
        return k;
    }

    public void setK(K k) {
        this.k = k;
    }

    public V getV() {
        return v;
    }

    public void setV(V v) {
        this.v = v;
    }
}
